
	#main_wrapper{
		background-color: #FFFFFF;
    display: none;
    font-family: georgia;
    font-size: 13px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 130px;
    position: relative;
    width: 716px;
	}
	
	#main{
		position: relative;
	}
	
	
	div.page{
	    background-color: #FFFFFF;
	/*	border: 1px solid #AAAAAA;  */
		clear: both;
		height: 900px;
		margin: 20px 0;
		padding: 30px 35px;
		page-break-after: always;
	/*	page-break-inside: avoid;  */
		position: relative;
	}
	
	div.header{
		position: relative;
		height: 77px;
		padding: 10px;
		border-bottom: 1px solid #ccc;
		margin-bottom: 20px;
		display: none;
	}

	div.header h1{
		text-align: center;
		font-family: georgia;
		color: #a32020;
		width: 700px;
	}
	
	div.header img.logo{
		float: left;
		margin-right: 15px;
	}
	
	div.header div.yourInfo{
		width: 170px;
		position: absolute;
		top: 10px;
		right: 0;
	}

/*	#demographics{
		width: 250px;
		background-color: #eee;
		float: right;
		margin: 10px;
		padding: 10px;
	}
	
	#demographics:hover{ background-color: #ccc; cursor: pointer;}
	
	#demographics span{
		font-weight: bold;
		color: #a32020;
	}
*/
	
	
	div.questionDescription{
	
	}
	
	/* Bullet graph styles */
	
	div.bullet-graph {
    background-color: #F6DABF;
    height: 15px;
    position: relative;
    width: 280px;
}
	
	div.phase{
		width:69px;
		height: 20px;
		float: left;
		margin-top: 25px;
		text-align: center;
		line-height: 10px;
		font-size: 10px;
		color: #666;
	}
		
	div.phase1{ margin-left: -34px;}
	div.phase5{ margin-right: -34px;}

	
	div.performance{
		position: absolute;
		height: 4px;
		top: 6px;
		left: 0px;
		background-color: #a32020;
		font-size: 2px;
	}
	
	div.average{
		position: absolute;
		height: 15px;
		background-color: #eb8c00;
		left: 0;
		line-height: 15px;
		font-size: 3px;
	}
	
	div.verypoor{ width: 5px; }
	div.poor{ width: 70px; }
	div.neither{ width: 140px; }
	div.well{ width: 210px; }
	div.verywell{ width: 280px; }
	
	table.benchmarkResults{
		border: 0;
		margin-left: -100px;
	}
	
	table.benchmarkResults td.label{ 
		width: 240px;
		padding-top: 5px;
		font-size: 12px;
		font-style: italic;
		font-weight: bold;
		text-align: right;
		padding-right: 60px;
		vertical-align: top;
	}
	
	table.benchmarkResults td.below{ color: red; }
	table.benchmarkResults td.above{ color: green; }
	
	table.benchmarkResults td.graph{ 
		width: 420px;
		height: 80px;
	}
	 
	/* no label styles */
	
	table.nolabels div.phase{ display: none;}
	table.nolabels td.graph{ height: 35px;}
	table.nolabels tr:hover div.phase{display: block;}
	table.nolabels tr:hover td.graph{ height: 80px;}
	
	div.questionText{ font-size: 20px; font-style: italic;}
	div.questionText p{font-size: 14px; font-style: normal;}
	
	div.footer{
		color: #aaa;
		font-size: 10px; 
		margin: 15px;
		position: absolute;
		bottom: 10px;
	}
	
	/*
	#userRiskChoices{
		margin: 10px auto;
		width: 900px;
		padding: 10px;
		background: #fff;
		position: relative;
	}
	
	#userRiskChoices p {
		font-size: 12px;
		position: relative;
	}
	
	#userRiskChoices #question1{
		display: inline-block;
		float: left;
		margin-right: 50px;
		width: 400px;
	}
	
	#question2 {
		display: inline-block;
		float: left;
		width: 400px;
	}
	
	#userRiskChoices p select {
		position: absolute;
		right: 0;
	}
	
	#question3 .choices {
		width: 45%;
	}
	#userRiskChoices .choices {
		display: inline-block;
		float: left;
	}
	
	#userRiskChoices label{
		display: block;
		font-size: 12px;
		height: 20px;
		padding-left: 20px;
		position: relative;
	}
	
	#userRiskChoices h4 {
		color: #DC6900;
		font-family: georgia;
		font-size: 17px;
		font-style: italic;
		font-weight: normal;
		clear: left;
	}
	
	#question3, #question4, #question5{
		height: 150px;
	}
	
	#gobutton{
		background-color: green;
		color: white;
		font-size: 22px;
		font-weight: bold;
		height: 100px;
		width: 100px;
		float: right;
		text-align: center;
		line-height: 100px;
		position: absolute;
		right: 10px;
		bottom: 10px;
	}
	
	#gobutton:hover{
		cursor: pointer;
		background-color: darkgreen;
	}
	*/
	
	div.pageHead{
		height: 10px;
		margin-bottom: 0;
		font-size: 5px;
		border: 1px solid #dc6900;
		border-bottom-color:#fff;
		border-right-color:#fff;
		margin-left: -10px;
	}
	
	div.summaryText{
		
	}
	
	div.rightContent{
		width: 450px;
		margin-left: 200px;
	}
	
	#coverPage div.pageHead{
		margin-top: 200px;
	}
	
	#coverPage h1{
		margin-top: 0;
		font-size: 36px;
		font-style: italic;
		font-family: georgia;
		display: block;
	}
	
	#coverPage h1 span{
		font-size: 24px;
		font-style: normal;
		font-weight: normal;
	}
	
	#coverPage #personDetails{
		
	}
	
	#coverLogo{
		position: absolute;
		bottom: 60px;
		left: 60px;
	}
	
	#main_wrapper div.contact{
		width: 450px;
		height: 90px;
	}
	
	#main_wrapper div.contact img{
		width: 80px;
		float: left; 
		margin-right: 20px;
		
	}
	
	#main_wrapper div.contact div.name{
	
		font-size: 16px;
	
	}
	
	#main_wrapper div.contact div.title{
		font-weight: bold;
	}
	
	#main_wrapper div.contact div.email{}
	
	#main_wrapper div.contact div.phone{}
	
	#main_wrapper div.contact div.office{}
	
	#main_wrapper div.contact div.profile{
		display: none;
	}
	
	#main_wrapper div.regional-trend{
		display: none;
	}
	
	#main_wrapper div.advice{
		display: none;
	}
	
	#main_wrapper div.hidden{
		display: none;
	}
	
	#main_wrapper div.graybox {
		background-color: #eee;
		border: 1px solid #ccc;
		padding: 0 10px;
	}
	
	#main_wrapper div.leftmargin {
		position: absolute;
		left: 0;
		top: 0;
		padding-top: 100px;
		width: 200px;
	}
	
	#main_wrapper div.leftmargin div.callout{
		color: #dc6900;
		font-size: 12px;
		font-style: italic;
	}
	
	#howTo{
		border: 1px solid #ccc;
		padding: 10px;
		font-size: 11px;
		margin-top: 40px;
		position: absolute;
		left:10px;
		right: 10px;
	}
	
	#howTo h4{
		margin-top: 0;
	}
	
	#howTo img{
		float: right;
		margin-left: 10px;
		width: 280px;
	}
	
	#main_wrapper table.percentResults tr td.name{
		font-size: 12px;
		width: 150px;
		height: 45px;
	}
	
	#main_wrapper table.percentResults td.bar{
		width: 300px;
	}
	
	#main_wrapper table.percentResults td.bar div.percentBar{
		font-size: 3px;
		line-height: 5px;
		height: 10px;
		background-color: #a32020;
		
	}
	
	#main_wrapper table.percentResults tr.choice td.bar div.percentBar{
		background-color: #dc6900;
	}
	#main_wrapper table.percentResults td.percent{
		font-size: 14px;
		}
	
	
	/* from WCPS */
	
	#pagethumb {
    border: 1px solid #CCCCCC;
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
}
.pop-up p {
    font-size: 12px;
    position: relative;
}

.pop-up p.border {
	border-bottom: 1px solid #C7C8CA;
	padding-bottom: 5px;
	margin-bottom: -3px;
	margin-left: 15px;
}

.pop-up p:last-child{
	border: none;
}
.pop-up ul li {
    font-size: 12px;
    list-style-image: url("http://www.pwc.com/en_GX/webadmin/assets/image/orange_square.gif");
}
.pop-up h2.popuptitle {
    color: #DC6900;
    font-size: 20px;
    line-height: 21px;
    margin-bottom: 2px;
    margin-top: 0;
}
.pop-up h3 {
    color: #A32020;
    font-size: 14px;
    margin-top: 0;
}
.pop-up h4 {
    color: #A32020;
    font-family: georgia;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
}
.pop-up p select {
    font-size: 12px;
    position: absolute;
    right: 0;
	bottom: 40%;
}
.pop-up p select option {
    font-size: 12px;
}
.pop-up p label {
	display: inline-block;
	height: 100%;
	padding-left: 0;
	width: 180px;
	color: #A32020;
    font-family: georgia;
    font-size: 12px;
}
.pop-up label {
    display: block;
    font-size: 12px;
    height: auto;
    padding-left: 20px;
    position: relative;
}
.pop-up .choices {
    display: inline-block;
    float: left;
	margin-left: 1px;
}
.choices label input {
    left: 0;
    margin-right: 10px;
    position: absolute;
    top: 0;
}

#slidethree {
	overflow-y: scroll;
}

#slidethree h4 {
    clear: left;
}

#slidethree .choices {
	margin-bottom: 20px;
}

#slidethree .next-button {
	bottom: -320px;
}

#slider-viewer {
    height: 393px;
    overflow: hidden;
    position: absolute;
    top: 153px;
    width: 900px;
}
#slider-holder {
    height: 393px;
    overflow: hidden;
    position: absolute;
    width: 5400px;
}
#slider-holder .slide {
    float: left;
    height: 393px;
    position: relative;
    width: 900px;
}
#stepsbar {
    border-bottom: 4px solid #DC6900;
    height: 140px;
    left: 3px;
    margin-bottom: 5px;
    position: absolute;
    top: 1px;
    width: 900px;
	z-index: 10;
	background-color: #fff;
}
#stepheader {
    text-align: right;
}
#stepheader img {
    left: 0;
    position: absolute;
    top: 10px;
}
#stepheader h2 {
    color: #666666;
    font-size: 18px;
    font-weight: normal;
    margin-right: 5px;
}
#stepheader h4 {
    color: #666666;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 16px;
    margin-right: 5px;
}
#form1 {
    background-color: #EEEEEE;
    float: right;
    font-size: 12px;
    margin-left: 88px;
    padding: 10px;
    width: 400px;
}
#form1 select {
    float: right;
    position: relative;
    width: 200px;
    z-index: 1;
}
.steps {
    background-color: #E0301E;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: georgia;
    font-size: 12px;
    font-weight: normal;
    margin-left: 10px;
    text-align: left;
    width: 141px;
	height: 65px;
}
#step5 {
    border-right: medium none;
}
.steps div {
    font-weight: bold;
    padding: 5px 8px;
}
.steps.active {
    background-color: #DB536A;
}

.steps.group2{
	display: none;
}


#contactform {
    background-color: #EEEEEE;
    float: left;
    margin-left: 50px;
    margin-top: 20px;
    padding: 10px;
    position: relative;
    width: 390px;
}
div.form-box {
    height: 40px;
    position: relative;
}
div.form-box input {
    float: right;
    width: 273px;
}
.form-box div.float1 {
    left: 113px;
    position: absolute;
    top: 0;
    width: 134px;
}
.form-box div.float2 {
    position: absolute;
    right: 0;
    top: 0;
    width: 134px;
}
.form-box div span {
    font-size: 12px;
}
.form-box div.float1 input, .form-box div.float2 input {
    width: 130px;
}
p.step-count {
    font-weight: bold;
    margin-top: 5px;
    position: absolute;
    right: 10px;
    top: 0;
}
.next-button {
    background-color: #DC6900;
    background-image: url("http://www.pwc.com/en_GX/webadmin/assets/image/wbtile-white-arrow.gif");
    background-position: 55px 15px;
    background-repeat: no-repeat;
    bottom: 5px;
    clear: both;
    color: #FFFFFF;
    cursor: pointer;
    font-family: georgia;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    height: 35px;
    line-height: 31px;
    margin-top: 12px;
    padding-left: 5px;
    padding-right: 24px;
    position: absolute;
    right: 5px;
    text-align: center;
}
#lastButton{
	background-image: none;
}
#form1 #begin {
    float: right;
    position: relative;
}
#pdfthumb {
    border: 1px solid #CCCCCC;
    margin-left: 67px;
    margin-top: 20px;
}
.left-twoCol {
    display: inline-block;
    float: left;
    margin-right: 20px;
    width: 400px;
	margin-left: 20px;
}
.right-twoCol {
    display: inline-block;
    float: left;
    width: 390px;
	margin-left: 10px;
}
.left-threeCol, .middle-threeCol {
    float: left;
    margin-right: 30px;
    width: 293px;
}
.right-threeCol {
    float: left;
    margin-right: 0;
    width: 250px;
}
	
#convertPDF{
	display: none;
}

#company{
	background-image: url("http://www.pwc.com/en_GX/webadmin/assets/image/media-play-button.gif");
    background-position: right center;
    background-repeat: no-repeat;
    background-color: #dc6900;
    border: 1px solid #FFFFFF;
    height: 45px;
    width: 150px;
}
#company:hover{
    border: 1px solid #dc6900;
    background-color: #dc6900;
	cursor:pointer;
	color:#ffffff;
}
#company h2{
	color:#fff;
    line-height: 30px;
    margin-left: 20px;
}

#disclaimer{
	position: absolute;
	bottom: 5px;
	width: 600px;
	font-size: 11px;
	color: #aaa;
	font-family: arial;
	left: 0;
}

#printPDF{
	float: right;
    margin-right: 20px;
    width: 300px;
	background-color: #E0301E;
    color: #FFFFFF;
    cursor: pointer;
    font-family: georgia;
    font-size: 12px;
    font-weight: normal;
    margin-left: 10px;
    text-align: left;
	border: 0;
	height: 45px;
}

span.yourPubPriv, span.yourIndustry, span.yourRevenue, span.yourRegion{
	font-weight: bold;
	color: #a32020;
}

input[type=text].inputAlignRight {
	position: absolute;
	right: 0;
	bottom: 40%;
}

span.inputAlignRight {
	/*float: right;
	clear: both;
	margin-top: -2px;*/
	position: absolute;
	right: 0;
}

#media-inline-html-div {
	position: relative;
	overflow-y:auto !important;
	overflow-x:hidden !important;
	height: 536px !important;
}